lisst {oce} | R Documentation

## LISST dataset

### Description

LISST (Laser in-situ scattering and transmissometry) dataset, constructed artificially.

### Usage

    data(lisst)

### Author(s)

Dan Kelley

### Source

This was constructed artifically, to roughly match the sort of values that might be measured in the field.

### See Also

The documentation for `lisst-class` explains the structure of `lisst` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(lisst)
    plot(lisst)

    ## End(Not run)

[Package oce version 0.9-18 Index]